dxf2idf(1)

NAME
dxf2idf - creates an IDF component outline file from a dxf file.

DESCRIPTION

dxf2idf This program takes line, arc, and circle segments from a DXF file and creates an IDF component outline file. dxf2idf is part of the KiCad suite.

SYNOPSIS
dxf2idf

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>